{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "ConnectionDb": "server=.; database=ApplicationFormDb; user id=sa; password=pass123; Trusted_Connection=True;"
  }
}
